/*     1069585 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1069585__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1069585__ a {display:block;position:relative;border:none}
.pm-slide_wide__1069585__ a img {border:none}
.pm-slide_wide__1069585__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1069585__ .item {position:relative}
.pm-slide_wide__1069585__ .item img {vertical-align:top}
.pm-slide_wide__1069585__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__1069585__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}

.pm-slide_wide__1069585__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1069585__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;
}
.pm-slide_wide__1069585__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#ffffff}
.pm-slide_wide__1069585__ .owl-nav .owl-prev {left:3px}
.pm-slide_wide__1069585__ .owl-nav .owl-next {right:3px}
.pm-slide_wide__1069585__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1069585__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1069585__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1069585__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1069585__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1069585__ .owl-dots .owl-dot span {
	display:block;width:25px;height:5px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1069585__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1069585__ .owl-dots .owl-dot:hover span {background:#004c82}

.pm-slide_wide__1069585__.empty__1069585__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1069585__.build_edit_mode .item {display:none}
.pm-slide_wide__1069585__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1069585__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:1%;font-size:18px;color:#000000}
	.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell .subject {font-size:28px;line-height:1.4em}

	.pm-slide_wide__1069585__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1069585__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1069585__ .owl-nav .owl-prev {left:6px}
	.pm-slide_wide__1069585__ .owl-nav .owl-next {right:6px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell .exp_text {font-size:34px}
	.pm-slide_wide__1069585__ .item .caption .caption_inner .caption_cell .subject {font-size:76px;line-height:1.3em;color:#073a79;-webkit-text-stroke-width:2px}

	.pm-slide_wide__1069585__ .owl-dots {bottom:10px}
	.pm-slide_wide__1069585__ .owl-dots .owl-dot span {width:35px;height:8px;margin:0 5px}

	.pm-slide_wide__1069585__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__1069585__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__1069585__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__1069585__ .owl-nav .owl-next {right:10px}
}

/*     1069595 : 이미지 리스트      */
.img_tile__1069595__:after {content:'';display:block;clear:both}
.img_tile__1069595__ * {box-sizing:border-box}
.img_tile__1069595__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__1069595__ .item:hover {top:-10px}
.img_tile__1069595__ .item a {display:block}
.img_tile__1069595__ .figure {display:block}
.img_tile__1069595__ .figure img {vertical-align:bottom}
.img_tile__1069595__ .caption {display:block;margin-top:10px}
.img_tile__1069595__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__1069595__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__1069595__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__1069595__ .item {width:100%}
.col_m_2__1069595__ .item {width:50%}
.col_m_3__1069595__ .item {width:33.3333%}
.col_m_4__1069595__ .item {width:25%}
.col_m_5__1069595__ .item {width:20%}
.col_m_6__1069595__ .item {width:16.6666%}

.col_m_1__1069595__ .item,
.col_m_2__1069595__ .item2n,
.col_m_3__1069595__ .item3n,
.col_m_4__1069595__ .item4n,
.col_m_5__1069595__ .item5n,
.col_m_6__1069595__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__1069595__ .caption {margin-top:20px}

	.text_sml__1069595__ .caption > span.subject {font-size:14px}
	.text_sml__1069595__ .caption > span.content {font-size:13px}
	.text_med__1069595__ .caption > span.subject {font-size:16px}
	.text_med__1069595__ .caption > span.content {font-size:13px}
	.text_big__1069595__ .caption > span.subject {font-size:18px}
	.text_big__1069595__ .caption > span.content {font-size:13px}

	.col_m_1__1069595__ .item,
	.col_m_2__1069595__ .item2n,
	.col_m_3__1069595__ .item3n,
	.col_m_4__1069595__ .item4n,
	.col_m_5__1069595__ .item5n,
	.col_m_6__1069595__ .item6n {clear:none}

	.col_t_1__1069595__ .item {width:100%}
	.col_t_2__1069595__ .item {width:50%}
	.col_t_3__1069595__ .item {width:33.3333%}
	.col_t_4__1069595__ .item {width:25%}
	.col_t_5__1069595__ .item {width:20%}
	.col_t_6__1069595__ .item {width:16.6666%}

	.col_t_1__1069595__ .item,
	.col_t_2__1069595__ .item2n,
	.col_t_3__1069595__ .item3n,
	.col_t_4__1069595__ .item4n,
	.col_t_5__1069595__ .item5n,
	.col_t_6__1069595__ .item6n {clear:both}
}

@media all and (min-width:1024px){
	.col_t_1__1069595__ .item,
	.col_t_2__1069595__ .item2n,
	.col_t_3__1069595__ .item3n,
	.col_t_4__1069595__ .item4n,
	.col_t_5__1069595__ .item5n,
	.col_t_6__1069595__ .item6n {clear:none}

	.col_pc_1__1069595__ .item {width:100%}
	.col_pc_2__1069595__ .item {width:50%}
	.col_pc_3__1069595__ .item {width:33.3333%}
	.col_pc_4__1069595__ .item {width:25%}
	.col_pc_5__1069595__ .item {width:20%}
	.col_pc_6__1069595__ .item {width:16.6666%}

	.col_pc_1__1069595__ .item,
	.col_pc_2__1069595__ .item2n,
	.col_pc_3__1069595__ .item3n,
	.col_pc_4__1069595__ .item4n,
	.col_pc_5__1069595__ .item5n,
	.col_pc_6__1069595__ .item6n {clear:both}
}

/*     1069605 : 이미지      */
.img__1069605__ {position:relative}
.img__1069605__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__1069605__:hover:before {content:'';opacity:.2}
.img__1069605__ * {box-sizing:border-box}
.img__1069605__ a {display:block;max-width:100%;vertical-align:top}
.img__1069605__ .figure {display:block}
.img__1069605__ .figure img {width:100%;vertical-align:top}
.img__1069605__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1069605__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1069605__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__1069605__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__1069605__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__1069605__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__1069605__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__1069605__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__1069605__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__1069605__ .caption .caption_inner {padding:10%}
	.img__1069605__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__1069605__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     1069615 : 이미지      */
.img__1069615__ {position:relative}
.img__1069615__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__1069615__:hover:before {content:'';opacity:.2}
.img__1069615__ * {box-sizing:border-box}
.img__1069615__ a {display:block;max-width:100%;vertical-align:top}
.img__1069615__ .figure {display:block}
.img__1069615__ .figure img {width:100%;vertical-align:top}
.img__1069615__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1069615__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1069615__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__1069615__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__1069615__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__1069615__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__1069615__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__1069615__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__1069615__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__1069615__ .caption .caption_inner {padding:10%}
	.img__1069615__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__1069615__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     1069635 : 이미지 + 텍스트      */
.img__1069635__ {position:relative}
.img__1069635__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__1069635__:hover:before {content:'';opacity:.2}
.img__1069635__ * {box-sizing:border-box}
.img__1069635__ a {display:block;max-width:100%;vertical-align:top}
.img__1069635__ .figure {display:block}
.img__1069635__ .figure img {width:100%;vertical-align:top}
.img__1069635__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1069635__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1069635__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__1069635__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1069635__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__1069635__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__1069635__ .caption .caption_inner {padding:10%}
	.img__1069635__ .caption .cap_text1 {font-size:14px}
	.img__1069635__ .caption .cap_text2 {font-size:25px}
	.img__1069635__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     1069645 : 이미지 + 텍스트      */
.img__1069645__ {position:relative}
.img__1069645__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__1069645__:hover:before {content:'';opacity:.2}
.img__1069645__ * {box-sizing:border-box}
.img__1069645__ a {display:block;max-width:100%;vertical-align:top}
.img__1069645__ .figure {display:block}
.img__1069645__ .figure img {width:100%;vertical-align:top}
.img__1069645__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1069645__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1069645__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__1069645__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1069645__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__1069645__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__1069645__ .caption .caption_inner {padding:10%}
	.img__1069645__ .caption .cap_text1 {font-size:14px}
	.img__1069645__ .caption .cap_text2 {font-size:25px}
	.img__1069645__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     1070795 : 최근 게시글 - 목록형      */
.pm-board_list__1070795__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1070795__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__1070795__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__1070795__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__1070795__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1070795__ .comment {font-weight:normal;color:#888}
.pm-board_list__1070795__ .new_icon {margin-left:5px}
.pm-board_list__1070795__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1070795__.date_show ul li a {padding-right:80px}
.pm-board_list__1070795__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1070795__ ul li a {line-height:45px}
}

/*     1069675 : 카카오톡 플러스친구 ID      */
.img__1069675__ {padding:8px 12px;border:1px solid #edcf27;border-radius:5px;background:#ffdf2c}
.img__1069675__ > .inner {padding-left:30px;background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center;background-size:20px 19px}
.img__1069675__ > .inner:after {content:'';display:block;clear:both}
.img__1069675__ .title__1069675__ {float:left;position:relative;margin-right:6px;padding-right:10px;font-size:15px;font-weight:bold;color:#222129;letter-spacing:-.03em}
.img__1069675__ .title__1069675__:before {content:':';position:absolute;top:0;right:0}
.img__1069675__ .cont__1069675__ {overflow:hidden;font-size:15px;font-weight:bold;color:#222129;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__1069675__ {padding:14px 20px}
	.img__1069675__ > .inner {padding-left:45px;background-size:30px 29px}
	.img__1069675__ .title__1069675__ {margin-right:10px;padding-right:13px;font-size:18px;line-height:27px}
	.img__1069675__ .cont__1069675__ {font-size:18px;line-height:27px}
}

/*     1069665 : 텍스트      */
.img__1069665__ .title__1069665__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__1069665__ .sub_title__1069665__ {display:block;margin:5px 0 0;padding:0 1px;font-size:13px;color:#777777;line-height:18px;letter-spacing:-.03em}
.img__1069665__ .cont__1069665__ {display:block;margin-top:5px;font-size:26px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__1069665__ .title__1069665__ {font-size:22px;line-height:24px}
	.img__1069665__ .sub_title__1069665__ {font-size:14px}
	.img__1069665__ .cont__1069665__ {margin-top:10px;font-size:40px;line-height:43px}
}

/*     1072455 : 최근 게시글 - 앨범형      */
.pm-board_album__1072455__ * {box-sizing:border-box}
.pm-board_album__1072455__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__1072455__ ul:after {content:'';display:block;clear:both}
.pm-board_album__1072455__ ul li {float:left}
.pm-board_album__1072455__ ul li a {display:block;color:#333;text-align:center}
.pm-board_album__1072455__ ul li a > span {display:block}
.pm-board_album__1072455__ .figure {margin:0}
.pm-board_album__1072455__ .figure img {display:block;margin:0 auto}
.pm-board_album__1072455__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__1072455__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__1072455__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__1072455__ .bd,
.pm-board_album__1072455__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__1072455__ .comment {font-weight:normal;color:#888}
.pm-board_album__1072455__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     1072465 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__1072465__ {position: relative;padding: 20px 0;margin-top: 1px;background:#ffffff;}
.pm-banner_slide_responsive_wrap__1072465__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__1072465__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__1072465__ .title .inner .text {margin:0;padding:0;font-size:13px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__1072465__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding-left: 140px;}
.pm-banner_slide_responsive__1072465__ a {border:none}
.pm-banner_slide_responsive__1072465__ a img {border:1px solid #dedede;box-sizing: border-box;}
.pm-banner_slide_responsive__1072465__ .item {position:relative}
.pm-banner_slide_responsive__1072465__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1072465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1072465__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__1072465__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__1072465__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1072465__ .owl-nav .owl-prev {left:80px}
.pm-banner_slide_responsive__1072465__ .owl-nav .owl-next {left:112px}
.pm-banner_slide_responsive__1072465__ .owl-nav .owl-prev:before {display: block;content:'\e600';border-right: 1px solid #dedede;padding-right: 24px;}
.pm-banner_slide_responsive__1072465__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__1072465__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1072465__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1072465__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1072465__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1072465__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1072465__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__1072465__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__1072465__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__1072465__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__1072465__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__1072465__ .owl-nav .owl-next {left:130px}
}


